*,
::before,
::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  user-select: none;
}

*.pad01 {
  padding: 1em 0;
}

*.hidden {
  display: none !important;
}

*.unshow {
  opacity: 0 !important;
}

*[disabled]:not(.user-spec input):not(select),
.paginate_button.disabled a {
  opacity: 0.5;
  pointer-events: none;
  cursor: not-allowed;
  background: repeating-linear-gradient(-45deg, var(--disabled-background-1), var(--disabled-background-1) 10px, var(--disabled-background-2) 10px, var(--disabled-background-2) 20px) !important;
}

*[data-value=init] {
  display: none !important;
}

@keyframes selected-pops-on-click {
  0% {
    scale: 1;
  }
  50% {
    scale: 0.9;
  }
}
@-webkit-keyframes selected-pops-on-click {
  0% {
    scale: 1;
  }
  50% {
    scale: 0.9;
  }
}